@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.jpg) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1030px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}

/*全局样式*/
.top{font-size:12px; color:#8c8c8c; line-height:40px; font-family:"宋体"}
.top ul li{float:left;}
.top ul li a{color:#8c8c8c; margin:0 10px;}
.top ul li a:hover{color:#f96f13;}

header{height:90px;padding-top:10px;}
.logo img{width:360px; height:auto}

header .phone{background:url(../images/icon-call.png) no-repeat left center;padding-left:55px;font-size:14px;color:#8c8c8c;}
header .phone h4{font-size:30px; color:#0082be;}
header .phone:hover{-webkit-animation: tada 1s .2s ease both;-moz-animation: tada 1s .2s ease both;}
				@-webkit-keyframes tada{0%{-webkit-transform:scale(1);}
				10%, 20%{-webkit-transform:scale(0.9) rotate(-3deg);}
				30%, 50%, 70%, 90%{-webkit-transform:scale(1.1) rotate(3deg);}
				40%, 60%, 80%{-webkit-transform:scale(1.1) rotate(-3deg);}
				100%{-webkit-transform:scale(1) rotate(0);}}

				/*火狐浏览器*/
				@-moz-keyframes tada{0%{-moz-transform:scale(1);}
				10%, 20%{-moz-transform:scale(0.9) rotate(-3deg);}
				30%, 50%, 70%, 90%{-moz-transform:scale(1.1) rotate(3deg);}
				40%, 60%, 80%{-moz-transform:scale(1.1) rotate(-3deg);}
				100%{-moz-transform:scale(1) rotate(0);}}

/*pc导航*/
.nav{width:100%; background:#0082be; height:50px}
.nav li{width:14.2%;float:left;font-size:15px; line-height:50px;text-align:center;position:relative; }
.nav .bx{width:1px; height:14px; background:#fff;z-index:1; margin-top:18px}
.nav li a{display:block;color:#fff;}
.nav .on,.nav li a:hover{background:url(../images/nav-hover.jpg) no-repeat center center}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:50px;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%; height:42px;background:rgba(0,130,190,0.85);line-height:42px;font-size:14px;margin-top:1px; }
.nav li .nav-zi li a{display:block; padding:0 5px;border:0; color:#fff}
.nav li:hover .nav-zi{display:block !important;}
.nav li .nav-zi li:hover a{}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#0082be;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#0082be;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}





/*分页*/
.pages a,.pages span {
    display:inline-block;
    padding:2px 5px;
    margin:0 1px;
    border:1px solid #f0f0f0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.pages a,.pages li {
    display:inline-block;
    list-style: none;
    text-decoration:none; color:#58A0D3;
}
.pages a.first,.pages a.prev,.pages a.next,.pages a.end{
    margin:0;
}
.pages a:hover{
    border-color:#50A8E6;
}
.pages span.current{
    background:#50A8E6;
    color:#FFF;
    font-weight:700;
    border-color:#50A8E6;
}



/*主体内容*/
.main1{padding-bottom:30px; background:url(../images/bg.jpg) center center; background-size:cover; width:100%; height:auto;overflow:hidden;}
.title{font-size:20px;margin:30px 0 22px;}
.title span{font-size:25px;color:#0082be; margin-left:8px}


/*1、产品展示*/
.navbox02{position:relative; height:35px;border-top:1px solid #0099df; margin-bottom:20px}
.navbox02::before{content:""; position:absolute; right:142px; top:-1px; width:1000%; height:100%; background:#0099df; transform:skew(-15deg); border-right:5px solid #0082be;}
.navbox02 .more{font-size:12px; color:#0099df; line-height:35px; display:block; width:142px; text-align:center}
.navbox01{position:relative;z-index:1;margin-top:-1px;height:35px;}
.navbox01 .navli{display:block;float:left; padding:0 5px;font-size:16px; color:#fff; margin:0 2px;line-height:34px;width:100px;text-align:center;}
.navbox01 .navli.active,.navbox01 .navli:hover{ text-decoration:underline !important}
.show .imgbox{display:block; margin:0 10px 20px; background:#d1d1d1; padding:3px;}
.show .imgbox .tu{border:1px solid #fff; overflow:hidden;}
.show .imgbox h4{width:100%;font-size:14px; color:#333;line-height:40px; text-align:center}
.show .imgbox:hover{background:#0082be;}
.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.show .imgbox:hover h4{color:#fff}


.blue{background:url(../images/datu.jpg) center center; background-size:cover; width:100%; height:auto; padding:20px 0; color:#fff}
.blue form .left{width:50%;}
.blue form .he{position:relative; padding-left:50px;}
.blue form .he span{display:block; position:absolute; left:0; top:0;}
.blue form textarea,.blue form input{width:100%; background:rgba(255,255,255,0.6);padding:0 10px; margin-bottom:5px;height:34px; border:0; border-radius:5px}
.blue form textarea{height:74px;}
.blue button{width:80px; height:34px; background:url(../images/button.jpg) no-repeat; font-size:14px; color:#fff;border:none; outline:none; margin-left:50px;}
.blue .sao{background:url(../images/sao-bg.png) no-repeat center center; width:133px; height:133px; margin-right:15px}
.blue .sao img{max-width:100%; height:auto; display:block; margin:5px auto 0;}
.blue .zi{font-size:14px; color:#fff; line-height:25px;}

.jianjie .title{border-bottom:3px solid #0082be;padding-bottom:5px}
.jianjie1{display:block;}
.jianjie .tu{box-shadow:2px 3px 8px #ccc;}
.jianjie .text{font-size:14px; color:#333; line-height:25px; height:175px; overflow:hidden;}
.jianjie .text span{color:#0082be;}


.news .text{display:block;height:auto; font-size:14px; color:#fff; line-height:25px; padding:15px 15px 20px 60px; position:relative;}
.news .text:before{ content:"";width:1000%;height:100%; position:absolute; top:0;left:25px;background:#0099df; transform:skew(-15deg);border-left:10px solid #0082be; }


.news .text .zi{height:152px; overflow:hidden;position:relative;z-index:2;}



/*底部信息*/
footer{padding:20px 0; font-size:14px; line-height:22px; border-top:3px solid #0082be; text-align:center}
footer ul li{display:inline-block;}
footer ul li a{margin:0 8px;}
footer a{color:#333;}
footer a:hover{color:#0082be; text-decoration:underline !important}

/*底部热点开始*/
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.w100{width:100% !important}
.h100{height:100% !important}
.hot{height:50px; background:#0082be; position:fixed; bottom:0; left:0; z-index:99; border-top:2px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#016b9c;}	
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*底部热点结束*/

/*子页面*/
/*1、关于我们*/
.main{ padding:30px 0 50px;font-size:15px; line-height:30px;}
/*内页左侧导航主要样式*/
.neiye .menu{background:#0082be url(../images/icon-menu.png) no-repeat 15px center; line-height:35px; text-indent:42px; font-size:16px; color:#fff; position:relative}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:35px;}
.neiye .nav1{background:#f2f2f2 url(../images/icon-zi1.png) no-repeat 43px center; text-indent:84px; font-size:15px; color:#888; line-height:35px; margin-top:2px; display:block; text-align:left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right:10px; font-weight:bold;}
.neiye ul a{display:block; background:#f6f6f6; font-size:12px; color:#888; line-height:35px; text-indent:84px; margin-top:2px}
.neiye ul{display:none;}
.neiye .ul1{display:block;}
.neiye .navbox{background:none; padding:0;}

/*一级导航、二级导航默认选中状态和hover事件*/
.neiye .nav1.active,.neiye .nav1:hover{background:#e9e9e9 url(../images/icon-zi2.png) no-repeat 43px center; color:#0082be;}
.neiye ul a.active,.neiye ul a:hover{color:#0082be;}


.neiye .menu1{margin-top:20px;}
.lian{background:#efefef;font-size:12px; color:#777; line-height:22px; padding:10px 10px 20px; margin-top:2px}


.main .cont{margin-top:20px;}
.title-zi{border-bottom:3px double #ccc;font-size:14px; color:#888}
.title-zi h4{font-size:16px; color:#888;}
.title-zi a:hover,.title-zi span{color:#0082be; font-weight:normal;}
.title-zi a{color:#888;}
.about{font-size:15px; color:#555;line-height:30px; }
.about h4{font-size:20px; line-height:40px; text-align:center;}

.call-us{font-size:13px; color:#6a6a6a;line-height:28px; }
.call-us h4{font-size:18px; color:#666; font-weight:bold;line-height:30px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.show-box .imgbox{margin:0 0 30px}

.show-main h4{text-align:center; font-size:16px;}
.show-main img{display:block; border:1px solid #ccc; padding:1px; margin:10px auto; max-width:100%; height:auto}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-8px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}
.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#0082be;}

.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main h4{ font-size:18px; line-height:40px; text-align:center; border-bottom:1px dashed #666; padding-bottom:10px;}
.news-main span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.liuyan{width:70%; margin:0 auto;}
.liuyan label{ padding:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{border:none; height:36px;color:#4c4c4c; background:#e6e6e6; border-radius:10px;}
.liuyan textarea{border:none;height:108px;background:#e6e6e6;border-radius:10px;}
.liuyan button{ width:149px;height:38px; border-radius:8px;background:#0082be;border:none;font-size:16px; color:#fff;margin:10px auto 0;}
.liuyan button:hover{ background:#cc0000;}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display:none}
}

@media (max-width:1151px){
.nav .bx{margin-top:12px;}

}

@media (max-width:991px){
header{height:90px; padding-top:20px;}
.logo img{width:300px}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.jianjie .tu,.blue form{margin-bottom:20px;}

footer{padding-bottom:70px;}
.liuyan{ margin-top:70px}

/*手机侧导航 下拉 开始*/
.neiye{ text-align:center;}
.neiye .menu span,.neiye .menu{line-height:45px;}
.neiye .menu,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; text-indent:0; text-align:center}
/*手机侧导航 下拉 结束*/

.navbox02::before{ display:none;}
.navbox01{background:#0099df;height:auto;width:100%;padding:5px 0;}
.navbox01 .navli{width:auto;margin:0 5px;font-size:14px;line-height:25px;}
}

@media (max-width:767px){
header{height:70px; padding-top:15px}
.logo img{width:240px;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.title{font-size:18px;margin:30px 0 22px;}
.title span{font-size:20px;margin-left:8px}


.show-box .row{margin:0 -8px !important}
.show-box .col-md-4{padding:0 8px !important}
.show-box .imgbox{margin:0 0 16px}
.liuyan{width:100%; margin-top:10px}

}

@media (max-width:600px){
.logo img{width:220px;}


/*手机侧导航 下拉 开始*/
.neiye .menu{line-height:50px; font-size:18px;}
.neiye .menu span{ line-height:50px;}
/*手机侧导航 下拉 结束*/
.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}
}


@media (max-width:479px){
header{height:55px; padding-top:10px}
.logo img{width:200px; margin:0}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}
.show .imgbox{margin:0 5px 10px;}
.show .imgbox h4{line-height:30px;}

.show-box .imgbox{margin:0 0 16px}
.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display:none;}
.news-box .imgbox .text .zi{font-size:12px;line-height:18px; height:70px;}
.news-box .imgbox .text .more{ display:none}
.news-main h4{line-height:30px; font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
.blue .sao{width:100%; float:none;}
.blue .zi{text-align:center; margin-top:10px}

}


@media (max-width:380px){

}

@media (max-width:350px){


}
